Jump to content
IztokK

Kaspersky Administration Kit 5.0.1150

Recommended Posts

Service pack Critical Fix 6 for application Kaspersky Administration Kit 5

(version 5.0.1150)

 

 

GENERAL DESCRIPTION

 

Service pack Critical Fix 6 for application Kaspersky Administration Kit 5 extends

the functionality of the application and fixes errors detected in earlier

versions of the application.

 

Service pack Critical Fix 6 is a cumulative update of the Kaspersky Administration

Kit application. It can be used either for the initial installation of the

application or for updating any earlier versions of the Kaspersky

Administration Kit application. The following procedure is recommended for

updating the application:

 

1) Carefully read this document and determine whether you need this service pack.

 

2) Using the klbackup.exe utility create a backup copy of the Administration Server data.

Note that in order to be able to fully restore the Administration Server

data you have to save the Server's certificate. Starting from Service Pack 3 the

klbackup utility can use saved data of the previous versions of the

Administration Server.

 

3) Run the Kaspersky Administration Kit 5.0 installer on the computer on which the

Administration Server is installed and update the current version of the

Administration Server.Backward compatibility is supported between the newer

and older versions of the Administration Server. All data of the older

(current) version of the Administration Server will be saved during the update

to the new version.

 

4) Create a group or a global task for installing the Network Agent 5.0.1150 on the

computers within the corporate network. Run this task manually or according to

the schedule. After this task is successfully completed the current version of

the Network Agent will be updated on the client computers.

 

 

--------------------------------------------------------------------------

What's new in version 5.0.1150 compared with version 5.0.1149 (Critical Fix 5)

 

As compared with version 5.0.1149, only network agent installer has been modified

in version 5.0.1150. The version update procedure has been modified as the previous version failed to replace the network agent binary modules.

 

Version 5.0.1149 shall be replaced with version 5.0.1150 only by those users who:

 

1) Installed 1.16.341 release version of the network agent any time before.

2) Updated their version of the network agent by upgrading rather than

removing it and installing a new version.

3) Deployed KAV for WKS MP4 in the network (version 5.0.527 of higher).

 

If at least one of the above conditions is not met, there is no need to

replace version 5.0.1149 with version 5.0.1150.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.